jira version compatability

I just installed Jira 6.2.3#6260 as a test instance. I imported the data from one of my dev team's on-demand instances running 6.2.3#6318, and I got this:

JIRA Access Constraints

You cannot access JIRA at present.

<th width="40%">Description</th><th width="10%">Time</th><th>Level</th><th width="40%">Exception</th>

Failed to start JIRA due to a build number inconsistency.

The data present in your database is newer than the version of JIRA you are trying to startup.

Database version is: 6318

JIRA app version is: 6260

Please use the correct version of JIRA. You are running: 6.2.3#6260-sha1:63ef1d6dac3f4f4d7db4c1effd405ba38ccdc558

I followed this to the letter: https://confluence.atlassian.com/display/JIRA/Migrating+from+JIRA+OnDemand+to+a+JIRA+Installed+Site

A database schema change for a minor rev change? Really?

2014-04-18 06:18:40 error

1 answer

This widget could not be displayed.

Hi Brian,

you can't import data from higher version (#6318) to a previous one (#6260). This should be the problem.

Hope this helps,

Fabio

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Jira

What modern development practices are at the heart of how your team delivers software?

Hey Community mates! Claire here from the Software Product Marketing team. We all know software development changes rapidly, and it's often tough to keep up. But from our research, we've found the h...

220 views 1 3
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you